{
  "name": "material-dashboard-angular",
  "version": "2.6.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && ng serve -o"
  },
  "engines": {
    "node": "6.11.1",
    "npm": "3.10.9"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.1.0",
    "@angular/animations": "12.1.2",
    "@angular/cdk": "12.1.2",
    "@angular/common": "12.1.2",
    "@angular/compiler": "12.1.2",
    "@angular/core": "12.1.2",
    "@angular/forms": "12.1.2",
    "@angular/material": "12.1.2",
    "@angular/material-moment-adapter": "^13.0.2",
    "@angular/platform-browser": "12.1.2",
    "@angular/platform-browser-dynamic": "12.1.2",
    "@angular/platform-server": "12.1.2",
    "@angular/router": "12.1.2",
    "@ng-idle/core": "^11.1.0",
    "@ng-idle/keepalive": "^11.0.3",
    "ajv": "8.6.1",
    "angular-datatables": "^12.0.0",
    "angular2-moment": "^1.9.0",
    "arrive": "2.4.1",
    "bootstrap": "4.5.2",
    "bootstrap-material-design": "4.1.3",
    "bootstrap-notify": "3.1.3",
    "chartist": "0.11.4",
    "classlist.js": "1.1.20150312",
    "core-js": "3.15.2",
    "crypto-js": "^4.1.1",
    "datatables.net": "^1.11.3",
    "datatables.net-dt": "^1.11.3",
    "eslint": "^7.30.0",
    "express": "4.17.1",
    "googleapis": "81.0.0",
    "hammerjs": "2.0.8",
    "jquery": "3.6.0",
    "momen": "^0.0.1-security",
    "moment": "^2.29.1",
    "perfect-scrollbar": "1.5.0",
    "popper.js": "1.16.1",
    "rxjs": "6.6.3",
    "rxjs-compat": "6.6.3",
    "sweetalert2": "^11.1.7",
    "web-animations-js": "^2.3.2",
    "zone.js": "0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "12.1.2",
    "@angular/cli": "12.1.2",
    "@angular/compiler-cli": "12.1.2",
    "@angular/language-service": "12.1.2",
    "@types/bootstrap": "4.5.0",
    "@types/chartist": "0.11.1",
    "@types/datatables.net": "^1.10.21",
    "@types/googlemaps": "3.43.3",
    "@types/jasmine": "3.8.1",
    "@types/jquery": "3.5.6",
    "@types/node": "16.3.2",
    "codelyzer": "6.0.2",
    "jasmine-core": "3.8.0",
    "jasmine-spec-reporter": "7.0.0",
    "karma": "6.3.4",
    "karma-chrome-launcher": "3.1.0",
    "karma-cli": "2.0.0",
    "karma-coverage-istanbul-reporter": "3.0.3",
    "karma-jasmine": "4.0.1",
    "karma-jasmine-html-reporter": "1.7.0",
    "protractor": "7.0.0",
    "sass": "1.32.13",
    "ts-node": "10.1.0",
    "tslint": "6.1.3",
    "typescript": "4.3.5"
  }
}
